#Sun Jun 16 20:19:26 CEST 2013
central|http\://repo.maven.apache.org/maven2|sources=1371406766794
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1371406766794
maven2-repository.java.net|http\://download.java.net/maven/2|sources=1371406766794
maven-repository.java.net|http\://download.java.net/maven/1|sources=1371406766794
